Description

Hello,

Now, every time 'Overall activity' is pressed, the same set of activities is chosen to be shown:

 redmine-overall-activities.jpg 

It would be nice if a one may different selection and safe it for future uses.

Related issues:

Is duplicate of Redmine - Feature #1605: Activity page to remember user's sel... Closed 2008-07-09

History

#1 - 2011-02-04 20:09 - Ivan Cenov

It would be nice if one may select different set and safe it for future uses.

#2 - 2011-02-07 15:15 - Mark Anderson

+1

Yes please!

Would prefer user configurable, on a per user/per project basis AND configurable system wide defaults.

thank you for logging it Ivan,

Mark

#3 - 2011-04-05 20:09 - Beau Simensen

+1 on this.

#4 - 2011-11-05 03:43 - Guillaume Chéramy

+1 great idea

#5 - 2011-11-06 01:36 - Mischa The Evil

- Subject changed from Option to remember Activities set to show to Option to remember Activities set to show on activity view

#6 - 2011-11-09 12:12 - Anton Lem

+1

#7 - 2012-02-20 17:56 - fred white

+1

it will nice to create his own activities feeds by selecting projects and options you want to see in this activities feed...

Ex : I am in charge of several specific projects so I would like to build an activities feed with only these project... or I could create an activities feed

with only customer reports from several projects...

it was the idea behind #9542

#8 - 2015-10-05 03:20 - Go MAEDA

- Is duplicate of Feature #1605: Activity page to remember user's selection of activities added

#9 - 2015-10-05 03:21 - Go MAEDA

- Status changed from New to Closed
https://www.redmine.org/issues/9542


- Resolution set to Duplicate

Closing as duplicate of #1605.
